» Ubuntu » Пакеты

Error

two or more packages specified (cdebconf-gtk-entropy oneiric)